
Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black
Model GS2210-8HPPart no. GS2210-8HP-GB0101FEAN 4718937581931
54 specifications
- Weight2.7 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity10
- 10G supportNo
- MAC address table16000 entries
Overview
- Weight
- 2.7 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 10
- 10G support
- No
- MAC address table
- 16000 entries
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS2210-8HP
- Part numbers
- GS2210-8HP-GB0101F, 3174, GS2210-8HP, GS2210-8HP-EU0101F
- EAN / UPC
- 4718937581931, 4718937581894, 760559121754, 4056203460963
- Also known as
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black
Specifications
54 specifications in 12 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 10 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 8 |
| Combo SFP ports quantity | 2 |
| Console port | RJ-45 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u |
| 10G support | No |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 20 Gbit/s |
| Throughput | 15 Mpps |
| Jumbo frames support | Yes |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SSH, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP, RMON, NTP |
| Supported network protocols | IGMP, DHCP |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Safety | LVD, BSMI |
Performance
| Specification | Value |
|---|---|
| Mean time between failures (MTBF) | 1382029.73 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (typical) | 221 W |
| Power consumption (max) | 9.45 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -25 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Storage relative humidity (H-H) | 10 - 90% |
| Heat dissipation | 32.22 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 330 mm |
| Depth | 230 mm |
| Height | 44 mm |
| Weight | 2.7 kg |
What people say
Reviews & ratings
Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black
No reviews yet
Be the first to tell others how Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black
All network switch comparisons- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel MGS3520-28F Managed L2 BlackCompare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel XS3700-24 Managed L2+Compare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel XS1920-12 Managed L2Compare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsFujitsu Brocade ICX6450-24Compare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsDell X-Series X1008 Managed L2+ Gigabit Ethernet (10/100/1000) BlackCompare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsNETGEAR FS108-300PES network switch Unmanaged L2 Fast Ethernet (10/100) BlueCompare specs
- Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vsHP 1820-48G-PoE+ (370W)Compare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















